RubyGems Navigation menu

aws-sdk-redshiftdataapiservice 1.1.0

Official AWS Ruby gem for Redshift Data API Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.2.0 - September 30, 2020 (20 KB)
  2. 1.1.0 - September 15, 2020 (20 KB)
  3. 1.0.0 - September 09, 2020 (20 KB)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    44cd41f884c4bd42251532cf58c5b893e2cc1413d731b4c43551bf2a951c873b

    Total downloads 976,583

    For this version 301,059

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: